.base {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}
.bBase {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : bold;
}
.title {
	font-family : "Times New Roman", Times, serif;
	font-size : medium;
	font-style : italic;
	text-align : center;
}
